@import url("../../PortalUAB/css/style_UAB2013.css");

:root {
	--color-marca-primari:hsl(352, 84%, 32%);
	--color-marca-primari-b:hsl(352, 84%, 20%);
	--color-marca-primari-c:hsla(352, 84%, 32%, 0.7);
	--color-marca-primari-d:hsla(352, 84%, 20%, 0.7);
}
@media (min-width: 992px) {
	.header .logo::after {
	color: var(--color-negre);
	}
}